credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: wxXp8}@4lb_LHhp+FHpqnh)NK}@[~1
      project-domain-name: Default
      tenant-name: juju_epc-project_7659a810-5c18-4d05-85ee-36e3aa435a35
      user-domain-name: Default
      username: juju_epc-user_7659a810-5c18-4d05-85ee-36e3aa435a35